Subject: Re: [PATCH 1/4] git.el: Support for showing unknown/ignored directories.

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Feb 2008 11:48:30 -0800

Karl Hasselström <[email-masked]> writes:

> On 2008-02-22 18:10:52 +0100, Karl Hasselström wrote:
> ...
>> That fixed the problem. Thanks!
>>
>> > Signed-off-by: Alexandre Julliard <[email-masked]>
>>
>> Tested-by: Karl Hasselström <[email-masked]>
>
> Junio, did you see this bugfix? (I just realized you weren't cc'ed, so
> I guess not.)

No, and thanks.

So I'll take

    From: Alexandre Julliard <[email-masked]>
    Message-ID: <[email-masked]>
    
aka

    http://article.gmane.org/gmane.comp.version-control.git/74730

in this thread with your Tested-by: and apply to fix 3f3d564
(git.el: Support for showing unknown/ignored directories.)?